Subject: RE: bug#18795: 25.0.50; Error when click window-mgr icon to close window (frame) and quit Emacs

From: Drew Adams <[email-masked]>
Date: Thu, 23 Oct 2014 11:40:02 -0700 (PDT)

> > I'm sorry to say that nothing shows up there either.

Ah! Now I see it. It didn't show before. I looked for a refresh, but couldn't find anything. I closed it and just now reopened it, after getting your mail.

This is what I see:

Faulting application name: emacs.exe, version: 24.4.0.0, time stamp: 0x54456b6c
Faulting module name: unknown, version: 0.0.0.0, time stamp: 0x00000000
Exception code: 0xc0000005
Fault offset: 0x056371fc
Faulting process id: 0x1ab4
Faulting application start time: 0x01cfeeee1a602620
Faulting application path: D:\Emacs-24.4\bin\emacs.exe
Faulting module path: unknown
Report Id: 59fa6c83-5ae1-11e4-9c07-9c2a7085233e

Log name: Application
Source: Application Error
Event ID: 1000
Task Category: (100)
Level: Error
Keywords: Classic
User: N/A
OpCode: 
More Information: <I clicked and it sent info to MS, but got back "No results were found..."